RubyGems Navigation menu

torque-postgresql 1.1.0

Add support to complex resources of PostgreSQL, like data types, array associations, and auxiliary statements (CTE)

Versions:

  1. 1.1.0 - September 03, 2019 (50.5 KB)
  2. 1.0.1 - August 20, 2019 (49.5 KB)
  3. 1.0.0 - August 19, 2019 (49.5 KB)
  4. 0.2.16 - January 09, 2019 (31.5 KB)
  5. 0.2.15 - January 09, 2019 (31.5 KB)
Show all versions (28 total)

Runtime Dependencies (2):

Owners:

Pushed by:

Authors:

  • Carlos Silva

SHA 256 checksum:

ad73d26dc08be95b61a082fbada18ddce878e978395da1e8a7ddccd0c573e3cc

Total downloads 7,998

For this version 198

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Required Rubygems Version: >= 1.8.11

Links: